Core - Bug # 32957

Task # 32185 (Closed): Migrate TYPO3 Backend to ExtJS4
Task # 32201 (Closed): Umbrella for smaller outstanding tasks

Status: Rejected Priority: Should have
Author: Felix Kopp Category:

Created: 2012-01-04 Assigned To:

Updated: 2013-05-05 Due date:

TYPO3 Version: 4.7

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subiject: Fonts change during loading

Description

The standard fonts in the backend change diring loading.
This is caused by the x-body ExtJS4 class on body that is added onDocumentReady.

Font-Definition in body and .x-body differ.
Solution: Remove "Tahoma" in .x-body

Related issues:

related to ExtJS 4 Migration - Bug # 31918: skinning ext js4 Resolved 2011-11-18
related to Core - Bug # 32954: ExtJS CSS-Reset Closed 2014-09-15 2014-09-15
History

#1 - 2012-01-04 01:29 - Felix Kopp

Actually the css definitions between BODY and .X-BODY must be equal.
x-body is not necessary.

#2 - 2012-02-12 01:58 - Felix Kopp

This issue can be closed. The ExtJS4 Errors are resolved by reverting the migration.

#3 - 2012-02-12 15:13 - Thorsten Kahler

- Category changed from Backend User Interface to 1137
- Status changed from New to On Hold

- Parent task set to #32201

| put it "on hold", which is more suitable for the moment.

#4 - 2013-05-05 22:45 - Wouter Wolters
- Status changed from On Hold to Rejected

ExtJS 4 will not make it into the core
